a:link, a:visited {
color: #0000CC;
}
a:active, a:hover {
color: #FF7700;
}

img {
	border: 0px;
}
.thumb {
margin: 0px 10px 0px 0px;
}

div.nframe {
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #000000;
}
.dframe {
	padding: 5px;
	margin-bottom: 5px;
	border: 1px dashed #000000;
}

table.datatab {
	width: 99%;
	border-collapse: collapse;
}
.datatab th {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.datatab td {
	padding: 6px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

ul {
margin: 0px 0px 0px 20px;
padding: 0px;
}
li {
	margin: 2px;
}
body {
margin:0px;
padding:0px;
text-align:center;
font-family: Verdana, Arial, sans-serif;
background-color:#FFFFFF;
}

body#body {
background-image:url(http://nulogs.up.seesaa.net/image/back.png);
background-repeat: no-repeat;
background-position: bottom left;
background-attachment: fixed;
}

#container{
margin:0px auto;
width:1250px;
color:#333;
font-size:14px;
font-family: Verdana, Arial, sans-serif;
text-align:center;
}
a{
color:#D9145A;
}
h1 {
margin:0px;
padding-top:15px;
padding-bottom:10px;
font-weight:bolder;
font-size:18px;
font-family:Verdana;
}
h1 a{
color:#fff;
text-decoration: none;
font-weight:bolder;
}

h2 {
margin:0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
font-weight:normal;
text-align:left;
}

h3 {
font-size:16px;
font-weight:bolder;
padding:20px 20px 0px 60px;
}

h3 a{
text-decoration: none;
color:#D9145A;
}

hr {
margin:10px 10px 5px 50px;
height: 2px;
background-color: #ffbd10;
border: none;
color: #ffbd10;
}

#banner{
background-color: #19C1FF;
margin:0px;
padding:0px;
text-align:left;
height:170px;
position: relative;
}

.description {
font-size: 14px;
position: absolute;
z-index: 2;
top: 120px;
left: 400px;
font-weight:normal;
padding:0px;
color:#fff;
}

.navi {
text-align:center;
padding-bottom:5px;
}
#content {
margin:10px 0px 10px 0px;
float:left;
width:750px;
}

.personal {
padding:20px 20px 10px 20px;
margin:10px 0px 20px 0px;
background-color:#FFFFFF;
text-align:left;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border: 5px solid #64d4ff;
}

.blog {
padding:0px 0px 0px 0px;
margin:0px 0px 20px 0px;
background-image: url(http://nulogs.up.seesaa.net/image/d_title.png);
background-repeat: no-repeat;
background-position:10pt 5pt;
background-color:#FFFFFF;
text-align:left;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border: 5px solid #64d4ff;
}

.blogbody {
font-weight:normal;
margin-bottom:10px;
padding:0px 0px 0px 0px;
}

.date{
padding:0px 5px 10px 0px;
clear:left;
font-family: Verdana, Arial, sans-serif;
font-size:10px;
color:#000;
text-align:right;
}

.title{
margin-top:0px;
margin-bottom:0px;
font-weight:bold;
}
.title a{
border:none;
}

.text{
padding:0px 20px;
margin-top:0px;
line-height:1.5em;
font-family:Verdana, Arial, sans-serif;
}
.parts{
padding:0px 20px;
margin:15px 5px 5px 0px;

}
.posted{
text-align: right;
margin-bottom:5px;
padding:15px 20px 0px;
font-size:10px;
font-family:Verdana, Arial, sans-serif;
}
.posted a{ 
font-weight:normal;
}
#links-left {
font-weight:normal;
float:left;
width:250px;
padding:0px 0px 10px 0px;
margin: 10px 0px 0px 0px;
text-align:left;
font-size:12px;
text-align:right;
}
#links {
font-weight:normal;
float:left;
width:250px;
padding:0px 0px 10px 0px;
margin: 10px 0px 0px 0px;
text-align:left;
font-size:12px;
text-align:right;
}

#calendar {
line-height:2em;
padding:0px 0px 10px 0px;
margin:0px 15px 10px 15px;
font-size:10px;
text-align:left;
font-family:Verdana;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border: 5px solid #00ff96;
}
#calendar table {
width:100%;
}
#calendar th {
font-weight:bold;
text-align:center;
}
.calendarhead {
color:#000;
padding:3px 0px 3px 0px;
border-bottom:1px solid #00ff96;
text-align:center;
font-family:Verdana, Arial, sans-serif;
font-weight:bold;
}
.calendarhead .calendarday{
color:#000;
}
.calendarhead a{
color:#000;
}
.calendarhead .calendarday a{
color:#000;
}


.calendarday {
padding:3px;
font-size:12px;
font-family:Verdana, Arial, sans-serif;
color:#333;
text-align:center;
}
.calendarday a {
font-weight:bold;
color:#f00;
}

.newstitle {
margin: 0px 15px 0px 15px;
padding: 15px 10px 10px 35px;
text-align:left;
font-family:Verdana, Arial, sans-serif;
font-weight:bold;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
border-left: 5px solid #FFB56A;
border-right: 5px solid #FFB56A;
border-top: 5px solid #FFB56A;
font-size: 14px;
color:#000;
background-image: url(http://nulogs.up.seesaa.net/image/n_title.png);
background-repeat: no-repeat;
background-position:7pt 7pt;
background-color:#FFFFFF;
}

.news {
line-height:1.4em;
margin: 0px 15px 10px 15px;
padding: 5px 10px 15px 10px;
font-size:14px;
text-align:left;
font-family:Verdana, Arial, sans-serif;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
border-left: 5px solid #FFB56A;
border-right: 5px solid #FFB56A;
border-bottom: 5px solid #FFB56A;
background-color:#FFFFFF;
}
.news  a{
font-size:14px;
}

.sidetitle {
margin: 0px 15px 0px 15px;
padding: 15px 10px 10px 35px;
text-align:left;
font-family:Verdana, Arial, sans-serif;
font-weight:bold;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
border-left: 5px solid #00ff96;
border-right: 5px solid #00ff96;
border-top: 5px solid #00ff96;
font-size: 14px;
color:#000;
background-image: url(http://nulogs.up.seesaa.net/image/n_title.png);
background-repeat: no-repeat;
background-position:7pt 7pt;
background-color:#FFFFFF;
}

.side {
line-height:1.4em;
margin: 0px 15px 10px 15px;
padding: 5px 10px 15px 10px;
font-size:14px;
text-align:left;
font-family:Verdana, Arial, sans-serif;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
border-left: 5px solid #00ff96;
border-right: 5px solid #00ff96;
border-bottom: 5px solid #00ff96;
background-color:#FFFFFF;
}
.side  a{
font-size:14px;
}
.side-tag {
line-height:2em;
padding: 5px 10px 15px 10px;
margin: 0px 15px 10px 15px;
font-size:12px;
text-align:left;
margin-bottom:10px;
font-family:Verdana, Arial, sans-serif;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
border-left: 5px solid #00ff96;
border-right: 5px solid #00ff96;
border-bottom: 5px solid #00ff96;
background-color:#FFFFFF;
}
.side-tag a{
font-size:12px;
}
input{
background-color:#FFF;
max-width:200px;
}
.input-submit{
color:#3D3F71;
margin-right:5px;
}
.powered {
padding:10px 0px 2px 0px;
text-align:center;
}
.powered table{
margin:0px auto;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
}

#comments {
padding:10px 20px 10px;
margin-bottom:30px;
margin-top:25px;
text-align:left;
font-family:Verdana, Arial, sans-serif;
}
#comments form {
margin:0px;
padding:0px 10px;
}
textarea{
width:350px;
margin-bottom:5px;
background-color:#FFF;
}
.comments-head{ 
font-weight:bold;
margin:0px;
padding: 0px 0px 10px 0px;
}
.comments-body {
margin:0px;
padding:0px;
}

.comments-post {
padding:10px;
text-align:right;
font-size:10px;
}
#trackback {
margin-left:10px;
margin-bottom:30px;
margin-top:25px;
padding:10px 20px;
text-align:left;
font-family:Verdana, Arial, sans-serif;
}

#footer{
clear:left;
}
.footdata{
margin: 10px 15px 10px 15px;
padding: 15px 10px 15px 10px;
background-color:#FFFFFF;
text-align:left;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border: 5px solid #ff60a0;
}
.copyright {
height:30px;
margin:0px 0px;
padding:10px 20px;
background-color:#64d4ff;
text-align:center;
}

.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}
.tag-word{
font-size:10px;
margin:20px 0px 0px 0px;
line-height:1.4em;
text-align:right;
}
.tag{
font-weight:normal;
margin-bottom:10px;
padding:10px 20px 10px;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}
.side-tag-size a {/* タグクラウド用 */
line-height: 0.5em;
font-size: 50%;
font-family: Verdana, Arial, sans-serif;
}


.listCategoryArticle{
margin-top:5px;
padding:5px;
border:solid 1px #FFE2E2;
}
.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://blog.seesaa.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4;
font-size:10px;
}

/* twitter quote */
.tweetBlockQuote{
 margin-bottom:10px;
 overflow:hidden;
 width:98%;
}
.tweetBlockQuote img{
 border:0;
}
.tweetBlockQuote .tweetImg{
 padding:0px;
 width:53px;
 text-align:left;
 overflow:hidden;
 vertical-align:top;
 float:left;
 margin-right:7px;
}
.tweetBlockQuote .tweetMain{
 padding:5px;
 border:solid 1px #ddd;
 background:#fff;
 color:#000;
 overflow:hidden;
 vertical-align:top;
 float:left;
 width:70%;
}
.tweetBlockQuote .tweetMain a.tweetOwner{
 color:#E86390;
 font-weight:bold;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain a.tweetFriends{
 font-weight:bold;
 color:#26A6DC;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain .tweetText{
 color:#000;
}
.tweetBlockQuote .tweetMain .tweetText a{
 color:#000;
 text-decoration:underline;
}
.tweetBlockQuote .tweetMain .tweetDate{
 color:#9C9C9C;
}
.tweetBlockQuote .tweetBoth{
 clear:both;
}
/* twitter quote */

/* 記事用 */

span.blue {
	color:#0000ff;
	font-weight:bold;
}
.red {
	color:#ff0000;
	font-weight:bold;
}
.green {
	color:#00ff00;
	font-weight:bold;
}
.red_ {
	color:#ff0000;
}
.blue_ {
	color:#0000ff;
}
.green_ {
	color:#00ff00;
}

h2.article {
	margin-bottom: 15px;
	padding: 5px;
	border-left: 6px solid #000090;
	border-bottom: 1px solid #000000;
        font-weight: bold;
}
h3.article {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #CCCCCC;
        font-weight: bold;
}

/* カウンター用 */

div#counter {
width: 100px;
height: 150px;
position: absolute;
left: 1150px;
top: 10px;
z-index: 2;
}

/* コンテンツ用 */

div.expcon dt {
	margin: 0px 5px;
        font-weight: bold;
}
div.expcon dl {
	margin: 0px 5px;
        font-weight: bold;
}
div.expcon dd {
margin-left: 30px;
        font-weight: normal;
}
div.expcon h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 1px solid #8080B0;
	border-bottom: 1px solid #8080B0;
        font-weight: bold;
	background-color: #DDDDEE;
}
div.expcon h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #BBBBBB;
        font-weight: bold;
}

div.center {
text-align:center;
}

/* 広告用 */

div.ads{
margin: 0px 0px 10px 0px;
text-align:center;
font-size:10px;
line-height:1.2em;
}
div.ads a{
font-size:10px;
}

div.amazon{
float:left;
width:150px;
height:auto;
font-size:10px;
line-height:1.2em;
text-align:center;
margin:0 8px 0 8px;
}
div.amazon a{
font-size:10px;
}

hr.amazon{
margin:1px;
height: 1px;
background-color: #ffbd10;
border: none;
color: #ffbd10;
}

/* タグ用 */

div.side-tag-size a.tagall {
font-size:14px;
}

/* ランキング用 */

div.ranking {
margin: 15px;
text-align:center;
font-size:9pt;
}
.ranking a {
font-size:9pt;
}

/* ブックマーク用 */

.bookmark {
display: inline;
}
.bookmark img {
padding-top: 10px;
}

/* ロゴ下メニュー用 */

div.menu {
float: none;
margin: 0;
background-color: #4169e1;
width: 100%;
height:30px;
color: #FFFFFF;
font-size:15px;
font-family:Verdana, Arial, sans-serif;
text-align:right;
}
div.menu a:link, div.menu a:visited {
color: #DDDDEE;
text-decoration: none;
}
div.menu a:active, div.menu a:hover {
color: #EEEEFF;
text-decoration: none;
}

div.menu ul.menus {
list-style:none;
width:100%;
padding:0;
margin:0;
}
div.menu ul.menus li {
list-style:none;
float:left;
border-width:0 1px 0 0;
border-color:#DDDDEE;
border-style:solid;
text-align:center;
padding:0;
margin:0;
}
div.menu ul.menus li.menulast {
list-style:none;
float:left;
border-width:0 0 0 0;
text-align:center;
padding:0;
margin:0;
position: relative;
z-index: 2;
}
div.menu ul.menus li.clear {
display:none;
clear:both;
}
div.menu ul.menus a {
display:block;
background-color:#4169e1;
width:208px;
height:30px;
line-height:30px;
margin:0;
padding:0;
}
div.menu ul.menus a:link {
background-color: #4169e1;
}
div.menu ul.menus a:visited {
background-color: #4169e1;
}
div.menu ul.menus a:hover {
background-color: #DDDDEE;
}
div.menu ul.menus a:active {
background-color: #DDDDEE;
}
div.menu ul.menus li.menulast a {
display:block;
background-color:#4169e1;
width:205px;
height:30px;
line-height:30px;
margin:0;
padding:0;
}
div.menu ul.menus li.menulast a:link {
background-color: #4169e1;
}
div.menu ul.menus li.menulast a:visited {
background-color: #4169e1;
}
div.menu ul.menus li.menulast a:hover {
background-color: #DDDDEE;
}
div.menu ul.menus li.menulast a:active {
background-color: #DDDDEE;
}


/* リンク集用 */

ul.links li {
list-style: url(http://nulogs.up.seesaa.net/image/link.gif);
}